@charset "utf-8";

body {
	margin: 0px;
	background-image: url(../images/body-bg.gif);
}

a {
	border: none;
	outline: none;
}

img {
	border: none;
	outline: none;
}

form {
	border: none;
	outline: none;
	padding: 0px;
	margin: 0px;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0C0;
	display: inline;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #090;
	display: inline;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff7602;
	font-weight: bold;
	display: inline;
}

.outertable {
	height: 100%;
	width: 100%;
}

.topbar {
	background-image: url(../images/topbar.jpg);
	height: 60px;
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	padding: 0px 10px 0px 10px;
	height: 60px;
}

.logintbl_lft_top {
	background-image: url(../images/login_left_top.png);
	background-repeat: no-repeat;
	width: 19px;
	height: 20px;
}

.logintbl_lft_cent {
	background-image: url(../images/login_left_cent.png);
	background-repeat: repeat-y;
	width: 19px;
}

.logintbl_lft_bot {
	background-image: url(../images/login_left_bot.png);
	background-repeat: no-repeat;
	width: 19px;
	height: 20px;
}

.logintbl_right_top {
	background-image: url(../images/login_right_top.png);
	background-repeat: no-repeat;
	width: 19px;
	height: 20px;
}

.logintbl_right_cent {
	background-image: url(../images/login_right_cent.png);
	background-repeat: repeat-y;
	width: 19px;
}

.logintbl_right_bot {
	background-image: url(../images/login_right_bot.png);
	background-repeat: no-repeat;
	width: 19px;
	height: 20px;
}

.logintbl_top_cent {
	background-image: url(../images/login_top_cent.png);
	background-repeat: repeat-x;
	height: 20px;
}

.logintbl_bot_cent {
	background-image: url(../images/login_bot_cent.png);
	background-repeat: repeat-x;
	height: 20px;
}

.logintbl_con_cent {
	background-image: url(../images/loginconbg.png);
	background-repeat: repeat;
}

.logintxt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #f5f5f5;
	margin: 8px 0px 8px 0px;
	font-weight: bold;
}


.loginbox {
	background-image: url(../images/logboxbg.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 220px;
	overflow: auto;
}

.logintxtbox {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px;
}

.cpinfsec {
	height: 400px;
	background-color: #EBEBEB;
	border: 1px solid #CCC;
	padding: 8px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}

.spacer {
	height: 8px;
	clear: both;
}

.cpicontxt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #f5f5f5;
	text-align: center;
}

.cpiconimg {
	border: 1px solid #CCC;
	border-radius: 8px;
	moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
}

	.cpiconimg:hover {
		border: 1px solid #0C0;
		moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		cursor: pointer;
	}

.time {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #FFF;
	text-shadow: 0.05em 0.05em #000;
}

.date {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: Teal;
	text-shadow: 0.05em 0.05em #000;
}

.innersecbar {
	background-image: url(../images/sndbar.jpg);
	background-repeat: repeat-x;
	height: 32px;
	padding: 0px 10px 0px 10px;
}


.logininf {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.logininfhl {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0066CC;
	font-weight: bold;
}

.submenuheader {
	margin: 0px;
	padding: 0px;
	height: 16px;
	width: 13px;
}

/*Content Section*/
.innertblcon {
	height: 100%;
	width: 100%;
}

.tbl_left_top {
	background-image: url(../images/left_top.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 14px;
	width: 11px;
}

.tbl_top_cent {
	background-image: url(../images/top_cent.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 14px;
}

.tbl_right_top {
	background-image: url(../images/right_top.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 14px;
	width: 11px;
}


.tbl_left_bot {
	background-image: url(../images/left_bot.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 14px;
	width: 11px;
}

.tbl_bot_cent {
	background-image: url(../images/bot_cent.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 14px;
}

.tbl_right_bot {
	background-image: url(../images/bot_right.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 14px;
	width: 11px;
}

.tbl_left_cent {
	background-image: url(../images/left_cent.png);
	background-repeat: repeat-y;
	background-position: right top;
	width: 11px;
}

.tbl_right_cent {
	background-image: url(../images/right_cent.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 11px;
}

.headcon {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 0.05em 0.05em #000;
	text-align: left;
	padding: 2px 2px 2px 10px;
	background-color: #003411;
}


.footer {
	background-image: url(../images/footerbg.jpg);
	background-repeat: repeat-x;
	height: 30px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding: 0px 10px 0px 10px;
}


	.footer a:link {
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 11px;
		color: #0C0;
		text-decoration: none;
	}

	.footer a:visited {
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 11px;
		color: #0C0;
		text-decoration: none;
	}

	.footer a:hover {
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 11px;
		color: #FFFF00;
		text-decoration: none;
	}


.hometxt {
	font-family: Comic Sans MS;
	font-size: 90px;
	color: #CCC;
	text-align: center;
}
/*soubhagya*/

.addmnhead {
	background-color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
}

.spacer {
	height: 8px;
	clear: both;
}

.tbltxt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 3px;
}

.vsmalltb {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	width: 80px;
	border: 1px solid #CCC;
}

.error {
	font-family: Tahoma;
	font-size: 12px;
	color: #e11a00;
}


.smalltb {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	width: 130px;
	border: 1px solid #CCC;
}

.largetb {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	width: 180px;
	border: 1px solid #CCC;
	height: 17px;
}

.tbltxtbox {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	border: 1px solid #333;
	width: 200px;
}

.mGrid {
	width: 100%;
	background-color: #fff;
	margin: 5px 0 10px 0;
	border: solid 1px #525252;
	border-collapse: collapse;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

	.mGrid td {
		padding: 2px;
		border: solid 1px #c1c1c1;
		color: #000;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 12px;
	}

		.mGrid td a:link {
			color: #090;
			font-family: Tahoma, Geneva, sans-serif;
			font-size: 12px;
			text-decoration: underline;
		}

		.mGrid td a:visited {
			color: #090;
			font-family: Tahoma, Geneva, sans-serif;
			font-size: 12px;
			text-decoration: underline;
		}

		.mGrid td a:hover {
			color: #600;
			font-family: Tahoma, Geneva, sans-serif;
			font-size: 12px;
			text-decoration: underline;
		}

	.mGrid th {
		padding: 4px 2px;
		color: #fff;
		background: #424242 url(../images/grd_head.png) repeat-x top;
		border-left: solid 1px #525252;
		font-size: 0.9em;
	}

	.mGrid .alt {
		background: #fcfcfc url(../images/grd_alt.png) repeat-x top;
	}

	.mGrid .pgr {
		background: #424242 url(../images/grd_pgr.png) repeat-x top;
	}

		.mGrid .pgr table {
			margin: 5px 0;
		}

		.mGrid .pgr td {
			border-width: 0;
			padding: 0 6px;
			border-left: solid 1px #666;
			font-weight: bold;
			color: #ffffff;
			line-height: 12px;
		}

		.mGrid .pgr a {
			color: #a39e9e;
			text-decoration: none;
		}

			.mGrid .pgr a:hover {
				color: #000;
				text-decoration: none;
			}

.tbltxt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 3px;
}

.tbltxtbox {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	border: 1px solid #333;
	width: 200px;
}

.blanktd {
	height: 5px;
}

.tdMsg {
	padding: 5px;
}


.txtarea {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	width: 200px;
	height: 50px;
	resize: none;
	border: 1px solid #333;
	background-color: transparent;
}

.addmnhead {
	background-color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
}

.spaceborder {
	height: 8px;
	border-bottom: 2px solid #CCC;
}

/*Added By Mittush On Jan 25 2013*/

.mandatory {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
}

.cursor-hand {
	cursor: pointer;
}

.whitetxtmedium {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: Green;
	margin: 8px 0px 8px 0px;
	font-weight: bold;
}

.redtxtmedium {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: Silver;
	margin: 8px 0px 8px 0px;
	font-weight: bold;
}

.headingcontainor {
	margin-bottom: 0px;
	margin-top: 0px;
	width: 400px;
	float: left;
	padding-left: 8px;
}


.alink {
	font-family: Tahoma;
	font-size: 14px;
	color: #e11a00;
	text-decoration: none;
}


.headergrid {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: Black;
	margin: 8px 0px 8px 0px;
	font-weight: bold;
}




/*Added By Mittush On 3rd June 2014*/
#header {
	font-family: Monospace;
	color: #F9FFDD;
	font-size: 18px;
	width: 99%;
	height: 25px;
	border: 1px solid #333;
	background-color: #7D7D7D;
}

/*Added By Santosh On 20 Sep 15*/

.txtadmitcard {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: Black;
	margin: 8px 0px 8px 0px;
}

/*Added By Suman On 13 Feb 16*/

.txtconduct {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: Black;
	margin: 8px 0px 8px 0px;
}

/*Added By Janmejoy On 24 May 2024*/
.support-ticket-button {
	background-color: yellow; /* Green background */
	border: none; /* Remove borders */
	color: black; /* White text */
	padding: 3px; /* Some padding */
	text-align: center; /* Centered text */
	text-decoration: none; /* Remove underline */
	display: inline-block; /* Make the button inline-block */
	font-size: 13px; /* Increase font size */
	font-weight: bold;
	cursor: pointer; /* Pointer/hand icon on hover */
	border-radius: 5px; /* Rounded corners */
	transition: background-color 0.3s; /* Smooth transition */
}

	.support-ticket-button:hover {
		background-color: #45a049; /* Darker green on hover */
	}
